Bug 1127 - автозагрузка пакета
: автозагрузка пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/elib)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-24 14:00 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-24 14:00:06
нельзя ли поставить номер (например 10) в начало имени файла в
/etc/emacs/site-start.d/elib.el, поскольку требуется, чтобы этот файл подгружал
пакет раньше других. Например jde
---

---
и может пакет переименовать в emacs-elib? 
------- Comment #1 From 2002-09-02 14:22:39 -------
fixed in last version of emacs-elib package
------- Comment #2 From 2002-09-02 14:22:39 -------
fixed in last version of emacs-elib package
------- Comment #3 From 2002-09-02 14:23:03 -------
fixed
------- Comment #4 From 2002-09-02 14:23:03 -------
fixed